/*
		File: 	news.css
		Date: 	2011
		Auth:	Creativeink Design Group | web@creativeink.ca
		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
/*---------------------------------------------------------------------------- 
CORE HTML TAGS
-----------------------------------------------------------------------------*/
.NewsHolder {
	padding:10px 15px 10px 15px;
}

.NewsHeader {
	background-image:url(../images/tile.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
	height:50px;
}


/*---------------------------------------------------------------------------- 
OTHER
-----------------------------------------------------------------------------*/

/*--- IMAGES ---*/
.NewsThumb, .NewsThumb img {
	padding:0px;
	margin:0px 10px 10px 0px;
	border:1px solid #000000;
	width: 100px;
}		

/*--- SOCIAL MEDIA ---*/
.NewsSocialMedia {
	margin-top:10px;
}	


	
/*---------------------------------------------------------------------------- 
FONTS
-----------------------------------------------------------------------------*/
.NewsTitle { 
	font-size:20px;
	line-height:95%;
	font-weight:normal;
	color:#FFFFFF;
	padding:0px 5px 0px 0px;
}

.NewsContent { 
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.NewsContent a:link, .NewsContent a:visited { color:#000000;  }
.NewsContent a:hover { color:#333333; }


/*---------------------------------------------------------------------------- 
CALENDAR
-----------------------------------------------------------------------------*/

.NewsCalendar {
	padding:0px 10px 0px 10px; /* T R B L */	
}

.CalendarStyles {
	background-image:url(../images/calendar.png);
	background-repeat:no-repeat;
	color:#000000;
	width:30px;
	height:30px;
	padding:0;
	margin:0;
	font-family:Tahoma, Geneva, sans-serif;
}

/*---------------------------------------------------------------------------- 
TOOL TIPS
-----------------------------------------------------------------------------*/
div.nicetitle {
    position: absolute;
    padding: 3px;
    top: 0px;
    left: 0px;
    color: white;
    font-size: 13px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    width: 25em;
    font-weight: bold;
    background: url(../images/tooltip/bg-tooltip.png);
	text-align:center;    
    /* Mozilla proprietary */
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.nicetitle p {
    margin: 0; padding: 0 3px;
}
div.nicetitle p.destination {
    font-size: 9px;
    text-align: left;
    padding-top: 3px;
	vertical-align:middle;
}
#tt { position:absolute; display:block; background:url(../images/tooltip/tt_left.gif) top left no-repeat; }
#tttop { display:block; height:5px; margin-left:5px; background:url(../images/tooltip/tt_top.gif) top right no-repeat; overflow:hidden; }
#ttcont { display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#4f4f4f; color:#FFFFFF}
#ttbot { display:block; height:5px; margin-left:5px; background:url(../images/tooltip/tt_bottom.gif) top right no-repeat; overflow:hidden; }


/*---------------------------------------------------------------------------- 
BUTTONS
-----------------------------------------------------------------------------*/
.buttons a, .buttons button{
    margin:0;
    background-color:#f5f5f5;
    border:1px solid #CCC;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */
button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#ffffff;
}

/* POSITIVE */
button.positive, .buttons a.positive{
    color:#384669;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#b7d3e9;
    border:1px solid #384669;
    color:#3e4e7f;
}
.buttons a.positive:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#ffffff;
}

/* NEGATIVE */
.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#ffffff;
}
